2511921 - Lumira - Which version should be used for Apache Hive 1.2?

SAP Knowledge Base Article - Public

2511921 - Lumira - Which version should be used for Apache Hive 1.2?

Symptom

Which Version of SAP Business Objects Lumira Desktop Addition should be used to connect to Apache Hadoop Hive 1.2?

Environment

  • SAP Business Objects Lumira Desktop Edition
  • Apache Hadoop Hive 1.2

Resolution

Keywords

KBA , BI-LUM-DIS , Lumira Desktop/Discovery , How To

Product

SAP Lumira, desktop edition 1.0